uuid: d93457b7-a58c-42a5-a8bb-4cb79a3f7c5b
langcode: en
status: true
dependencies:
  config:
    - node.type.landing_page
id: node.landing_page.created
field_name: created
entity_type: node
bundle: landing_page
label: 'Authored on'
description: 'The time that the node was created.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
